View Issue Details

IDProjectCategoryView StatusLast Update
0034218FPCCompilerpublic2018-09-16 18:53
ReporterKarl-Michael SchindlerAssigned ToFlorian 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build3.2-fixes and trunk 
Target VersionFixed in Version3.3.1 
Summary0034218: Update of German error files: errord.msg and errordu.msg
Descriptionplease find include updated translations of the German error files. They should be applied to the branch 3.2.-fixes and trunk.
TagsNo tags attached.
Fixed in Revision39760
FPCOldBugId
FPCTarget
Attached Files

Activities

Karl-Michael Schindler

2018-09-03 15:23

reporter  

errord*.msg.zip (171,245 bytes)

Karl-Michael Schindler

2018-09-10 11:21

reporter   ~0110605

Can someone adjust the product version to 3.2.0 or 3.3.1 or even commit the files?

Florian

2018-09-16 17:13

administrator   ~0110799

Thanks, applied.

Karl-Michael Schindler

2018-09-16 18:53

reporter   ~0110807

It's always a pleasure to pass back something for the amazing work you are doing.

Issue History

Date Modified Username Field Change
2018-09-03 15:23 Karl-Michael Schindler New Issue
2018-09-03 15:23 Karl-Michael Schindler File Added: errord*.msg.zip
2018-09-10 11:21 Karl-Michael Schindler Note Added: 0110605
2018-09-16 17:13 Florian Fixed in Revision => 39760
2018-09-16 17:13 Florian Note Added: 0110799
2018-09-16 17:13 Florian Status new => resolved
2018-09-16 17:13 Florian Fixed in Version => 3.3.1
2018-09-16 17:13 Florian Resolution open => fixed
2018-09-16 17:13 Florian Assigned To => Florian
2018-09-16 18:53 Karl-Michael Schindler Note Added: 0110807
2018-09-16 18:53 Karl-Michael Schindler Status resolved => closed